<template>
  <v-flex xs12 class="mb-3">
    <img class="logo" src="/static/app/logo.svg" alt="" />

    <h1 class="mt-1">{{ title }}</h1>
  </v-flex>
</template>

<script>
export default {
  props: {
    title: {
      type: String,
      required: true,
    },
  },
};
</script>

<style scoped>
  .logo {
    width: 128px;
  }
</style>
